<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="index.css" />
  <title>Document</title>
</head>
<body>
  <h1>Cards Page</h1>
  <section id="snoop">
    <h2>Snoop</h2>
    <ul>
      <li>
        <section id="full-image-card">
          <header>
            <h3>Dog</h3>
          </header>
          <button type="button">Adopt a Snoop Dog</button>
        </section>
      </li>

      <li>
        <section id="header-image-card">
          <img src="/img/dog.png" />
          <h3>Dog</h3>
          <p>A very good boi that loves playing fetch and ice-cream! Gentle with everyone. Scared of the rain.</p>
          <table>
            <thead>
              <th>Type</th>
              <th>Size</th>
              <th>Weight</th>
            </thead>
            <tbody>
              <tr>
                <td>Puppy</td>
                <td>Medium</td>
                <td>48.85Lbs</td>
              </tr>
            </tbody>
          </table>
          <button type="button">Adopt a Snoop Dog</button>
        </section>
      </li>

      <li>
        <section id="avatar-card">
          <header>
            <img src="/img/dog.png" />
          </header>
          <p>A very good boi that loves playing fetch and ice-cream! Gentle with everyone. Scared of the rain.</p>
          <p>
            <span>Type</span>
            <span>Puppy</span>
          </p>
          <button type="button">Adopt a Snoop Dog</button>
        </section>
      </li>
    </ul>
  </section>
</body>
</html>